[VERSION]
major = 1
minor = 0

[VARIATION]
base_container = "..\flysimware_Cessna_414AW"

[FLTSIM.0]
Title="Cessna 414A PJ-JCA GTN750"
Model="\..\..\flysimware_Cessna_414AW\model.GTN750"
Panel="\..\..\flysimware_Cessna_414AW\panel.GTN750"
Sound="\..\..\flysimware_Cessna_414AW\sound"
Texture="PJ-JCA"
KB_Checklists=""
KB_Reference=""
description=""
wip_indicator=0
ui_manufacturer="Cessna"
ui_type="414AW"
ui_variation="PJ-JCA GTN750"
ui_typerole="Twin Engine Prop"
ui_createdby="TCA2984"
ui_thumbnailfile=""
ui_certified_ceiling=30800
ui_max_range=920
ui_autonomy=6
ui_fuel_burn_rate=13.5
atc_id="PJ-JCA"
icao_airline=""
atc_id_enable=1
atc_airline="Tradewinds"
atc_flight_number="414"
atc_heavy=0
atc_id_color="0x00000000"
atc_id_font=""
isAirTraffic=0
isUserSelectable=1
isFlyable=1
canBeUsedByAITraffic=1
Effects=""
atc_parking_types="RAMP"
atc_parking_codes=""

[FLTSIM.1]
Title="Cessna 414A PJ-JCA GTN750XI"
Model="\..\..\flysimware_Cessna_414AW\model.GTN750XI"
Panel="\..\..\flysimware_Cessna_414AW\panel.GTN750XI"
Sound="\..\..\flysimware_Cessna_414AW\sound"
Texture="PJ-JCA"
KB_Checklists=""
KB_Reference=""
description=""
wip_indicator=0
ui_manufacturer="Cessna"
ui_type="414AW"
ui_variation="PJ-JCA GTN750XI"
ui_typerole="Twin Engine Prop"
ui_createdby="TCA2984"
ui_thumbnailfile=""
ui_certified_ceiling=30800
ui_max_range=920
ui_autonomy=6
ui_fuel_burn_rate=13.5
atc_id="ZK-KSW"
icao_airline=""
atc_id_enable=1
atc_airline="Tradewinds"
atc_flight_number="414"
atc_heavy=0
atc_id_color="0x00000000"
atc_id_font=""
isAirTraffic=0
isUserSelectable=1
isFlyable=1
canBeUsedByAITraffic=1
Effects=""
atc_parking_types="RAMP"
atc_parking_codes=""

[FLTSIM.2]
Title="Cessna 414A PJ-JCA GNS530"
Model="\..\..\flysimware_Cessna_414AW\model"
Panel="\..\..\flysimware_Cessna_414AW\panel"
Sound="\..\..\flysimware_Cessna_414AW\sound"
Texture="PJ-JCA"
KB_Checklists=""
KB_Reference=""
description=""
wip_indicator=0
ui_manufacturer="Cessna"
ui_type="414AW"
ui_variation="PJ-JCA GNS530"
ui_typerole="Twin Engine Prop"
ui_createdby="TCA2984"
ui_thumbnailfile=""
ui_certified_ceiling=30800
ui_max_range=920
ui_autonomy=6
ui_fuel_burn_rate=13.5
atc_id="PJ-JCA"
icao_airline=""
atc_id_enable=1
atc_airline="Tradewinds"
atc_flight_number="414"
atc_heavy=0
atc_id_color="0x00000000"
atc_id_font=""
isAirTraffic=0
isUserSelectable=1
isFlyable=1
canBeUsedByAITraffic=1
Effects=""
atc_parking_types="RAMP"
atc_parking_codes=""








